John Cook Vocal Super Contributor.
Super Contributor.
164 views

Hi Forum - We are looking to upgrade NNMi PerfSPI and NA to version 10.

We currently run NNMI 9.23.005 with ISPI performance and NA 9.22.03 on windows. I am looking to upgarde all 3 to version 10. I am looking for some advice on how to do this please and any documentation which may help ?

Here are some of the questions I have so far...........

What version on 10 can and should I upgrade to, is there a set path to follow ?

What versions of Java does each system have embedded in them ?

License and the new HP model and how this works ?

Thanks 

 

 

0 Likes
3 Replies
Micro Focus Expert
Micro Focus Expert

Re: Hi Forum - We are looking to upgrade NNMi PerfSPI and NA to version 10.

Hi John,

The minimum required patch level for an upgrade from NNMi v9.2x to NNMi v10.0x is patch 4.

For your reference -

> NNMi 10.0x Upgrade Path Requirements - nnmi_Upgrade_Matrix_10.00.pdf
 
   https://softwaresupport.hp.com/group/softwaresupport/search-result/-/facetsearch/document/KM00838332

> NNMi v10.0x Upgrade Reference - hp_man_nnmi_Upgrade_Reference_10.00_pdf.pdf

   https://softwaresupport.hp.com/group/softwaresupport/search-result/-/facetsearch/document/KM00838333

Regards,
Ashish rai
HPE Support

The views expressed in my contributions are my own and do not necessarily reflect the views and strategy of HPE
If you find this or any post resolves your issue, please be sure to mark it as an accepted solution.

0 Likes
Established Member.. Amrita_priya
Established Member..

Re: Hi Forum - We are looking to upgrade NNMi PerfSPI and NA to version 10.

Hi,

We are also planning the same to upgrade NNMi 9.23.005 to NNMi 10.xx.

I came to know that Red-Hat 5 is not a supported OS for NNMi 10.

Is there any pre-requisite for NNM version, as it should be 9.24 before upgrading to NNMi 10 ?

 

Regards,

Amrita

0 Likes
Dave Young Acclaimed Contributor.
Acclaimed Contributor.

Re: Hi Forum - We are looking to upgrade NNMi PerfSPI and NA to version 10.

Amrita,

  Because you can't do a single system OS upgrade, you will need to take a complete backup of NNMi.   Then either use another system or install an OS that NNMi 10.0 does support on the current system.  Then install NNMi 9.2, patch it to patch 5, restore your backup and then upgrade to 10.x.    These steps are documented in the Upgrade and Installation manual.   Don't worry about the fact that 9.2 may not support the OS that 10 will.  You should be able to install 9.2x, patch it and restore the backup without any problem.

  In your original post you asked about which version of 10.  You can install either 10.0 or 10.1, the latter being the latest version.

  As for java support, 10.10 is now using Java 8.

  For the licensing model, you can either request 10.x equivalent licenses to what you currently have, or you may be able to migrate to the new Ultimate/Premium license model.  Best to talk to your support contract rep on this topic as there are some time limitations.  If you can't migrate now you will be able to at some point in the future.

  All the best

Dave Y

MicroFocus Support
Viewed the Support tips? Search for "(NNMi) Support Tips" and order by Date to get the list
The views expressed in my contributions are my own and do not necessarily reflect the views and strategy of MicroFocus
If you find this or any post resolves your issue, please be sure to mark it as an accepted solution.
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.